.modal-body {
  padding: 55px 45px;
  font-size: 20px;

  @media #{$sm-max} {
  	padding: 25px;
  	font-size: 16px;
  }

  h1 {
    text-align: left;
    font-size: 40px;

    @media #{$sm-max} {
    	font-size: 25px;
    }

    .icon {
      display: inline-block;
      margin: 0 10px 0 0;

      img {
      	max-width: 100%;
      }

      @media #{$sm-max} {
      	max-width: 70px;
      }
    }
  }
}

.iziModal {
	.iziModal-button {
		opacity: 1;
	}

	.iziModal-button-close  {
		position: absolute;
		top: -22px;
		right: -22px;
		background: url(../images/btn-close.svg) no-repeat;
		background-size: 100% !important;
		width: 24px;
		height: 24px;
		z-index: 99999;

		@media #{$xs-max} {
			top: 15px;
			right: 20px;
			background: url(../images/btn-close-mobile.svg) no-repeat;
		}
	}
} 